playerc_rfid_t Struct Reference
rfid

RFID proxy data. More...

`#include <playerc.h>`

## Public Attributes

playerc_device_t | info
| Device info; must be at the start of all device structures. More...
uint16_t | tags_count
| The number of RFID tags found. More...
playerc_rfidtag_t * | tags
| The list of RFID tags. More...

## Detailed Description

RFID proxy data.

## Member Data Documentation

playerc_device_t playerc_rfid_t::info

Device info; must be at the start of all device structures.

playerc_rfidtag_t* playerc_rfid_t::tags

The list of RFID tags.

uint16_t playerc_rfid_t::tags_count

The number of RFID tags found.

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45